<!DOCTYPE html>
<html lang="{{ app.request.locale|split('_')[0] }}" style="height: auto;">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %}{% endblock %}</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="/lte/plugins/fontawesome-free/css/all.min.css">
    <!-- overlayScrollbars -->
    <link rel="stylesheet" href="/lte/plugins/overlayScrollbars/css/OverlayScrollbars.min.css">

    {% block style %}{% endblock %}
    <!-- Theme style -->
    <link rel="stylesheet" href="/lte/dist/css/adminlte.min.css">
</head>
<body class="{% block body_class %}{% endblock %}" style="height: auto;">
<header>
    {% block header %}{% endblock %}
</header>


<div class="wrapper">
    {% block content %}{% endblock %}
</div>

<footer>
    {% block footer %}
        <p>Copyright &copy; {{ 'now'|date('Y') }} Optiprint</p>
    {% endblock %}
</footer>

<script src="/lte/plugins/jquery/jquery.min.js"></script>
<script src="/lte/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
{% block javascripts %}{% endblock %}
<script src="/lte/dist/js/adminlte.min.js"></script>

</body>
</html>

